uuid: 8c8797cc-153a-428e-b66e-c77ebcca097e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.customer.field_customer_name
    - node.type.customer
  module:
    - user
id: node.customer.teaser
targetEntityType: node
bundle: customer
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_customer_name: true
